# Get All Integrations

Returns all integrations for the given organization with optional filtering.

Endpoint: GET /api/v3.0/orgs/{orgUuid}/integrations
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (array)

  - `response.uuid` (string)

  - `response.orgUuid` (string)

  - `response.status` (string)
    Enum: "ACTIVE", "SUSPENDED", "DELETED"

  - `response.type` (string)
    Enum: "JIRA", "GITHUB", "INVICTI", "WIZ"

  - `response.variant` (string)
    Enum: "JIRA_CLOUD", "JIRA_CLOUD_SECURITY", "JIRA_DC", "WIZ_COMMERCIAL", "WIZ_GOV", "WIZ_COMM_ON_GOV", "WIZ_DEMO"

  - `response.extraData` (object)

  - `response.createdBy` (string)

  - `response.creationDate` (string)

  - `response.lastUpdate` (string)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


